.mega-bg-children{
    background: url("../images/page-banner/backyard_soccer.jpg") no-repeat center center;
}

.section-bg-children-1{
    background: url("../images/section-banner/koru.jpg") no-repeat center center;
}

.section-bg-children-2{
    background: url("../images/section-banner/surf.jpg") no-repeat center center;
}

.section-bg-children-3{
    background: url("../images/section-banner/girl_with_bike.jpg") no-repeat center center;
}
.section-bg-children-4{
    background: url("../images/section-banner/fern_leaf.jpg") no-repeat center center;
}
